{%extends '::base_admin.html.twig'%}
{%block body%}
    <div class="row"><div class="col-sm-12"><h3>Soutient manifesté ({{soutientManifeste|length}})</h3></div></div>
    <div class="row">
        <div class="col-sm-12">
            <table class="table table-bordered">
                <thead>
                <th>N°</th>
                <th>Projet</th>
                <th>Fan</th>
                <th>Date</th>
                <th>Action</th>
                </thead>
                <tbody>
                    {%for s in soutientManifeste%}
                        <tr>
                            <td>{{loop.index}}</td>
                            <td>{{s.projet.titre}}<br/><span style="font-style: italic">{{s.projet.artiste.nomArtiste}}</span></td>
                            <td>{{s.fan.nom|upper}} {{s.fan.prenom}}<br/><span style="font-style: italic">{{s.fan.telephone}}</span></td>
                            <td>{{s.date|date('d-m-Y H:i:s')}}</td>
                            <td>
                                <a title="Consulter le profil" class="btn btn-default btn-sm disabled"><i class="glyphicon glyphicon-eye-open"></i></a>
                                <a title="Voir ses projets soutenu" class="btn btn-default btn-sm disabled"><i class="glyphicon glyphicon-align-justify"></i></a>
                                <a title="Désactiver le compte" class="btn btn-default btn-sm disabled"><i class="glyphicon glyphicon-alert"></i></a>
                                <a title="Supprimer le compte" class="btn btn-default btn-sm disabled"><i class="glyphicon glyphicon-trash"></i></a>
                            </td>
                        </tr>
                    {%endfor%}
                </tbody>
            </table>
        </div>
    </div>
{%endblock body%}